Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 To be added. To be added.
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String[] To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Int32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Int32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Sources.ISource To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0